<?php
$url = "https://pro.ip-api.com/json/".$_SERVER["REMOTE_ADDR"]."?key=uDBlDLE4QL19zpt";
$body = file_get_contents($url);
$geodata = json_decode($body);
$stateimg = str_replace(" ", "-", strtolower($geodata->regionName));
if(file_exists("assets/us-states/".$stateimg.".svg")) {
	$stateimg = "assets/us-states/".$stateimg.".svg";
} else {
	$stateimg = "assets/new_logo2.png";
}

$suffix = "s1=".($_GET["s1"] ?? "")."&s2=".($_GET["s2"] ?? "")."&s3=".($_GET["s3"] ?? "");
$url = "r.php?".$suffix;
?>
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
        <!-- Required meta tags -->
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="author" content="Living Debt Free Today" />
        <meta name="keywords" content="Online Evaluation" />
        <meta name="description" content="Take our 2 minute evaluation to help determine options available in your area." />

        <!-- Site Title-->
        <title>Living Debt Free Today</title>
        <!-- CSS -->
        <link rel="stylesheet" href="assets/bootstrap.min.css" />
        <link rel="stylesheet" href="assets/style.css" />
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.0/jquery.min.js"></script>
		<script data-domain="davidthomasfinance.com" src="https://plausible.io/js/script.tagged-events.js"></script>

    </head>

    <body>
		<div class="secure">
			<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="currentColor">
			<path fill-rule="evenodd" d="M12 1.5a5.25 5.25 0 0 0-5.25 5.25v3a3 3 0 0 0-3 3v6.75a3 3 0 0 0 3 3h10.5a3 3 0 0 0 3-3v-6.75a3 3 0 0 0-3-3v-3c0-2.9-2.35-5.25-5.25-5.25Zm3.75 8.25v-3a3.75 3.75 0 1 0-7.5 0v3h7.5Z" clip-rule="evenodd" />
			</svg>
			<span>Secure connection</span>
		</div>

        <!-- Header Section -->
        <header>
            <div class="container">
                <div class="d-flex justify-content-center align-items-center">
                    <div class="fxg">
                        <img src="<?= $stateimg ?>" alt="Start Online" />
                    </div>
					<div class="ws-nw">
						<div class="text-uppercase">Official site for the</div>
						<strong><?= $geodata->regionName ?> Debt Relief Program</strong>
					</div>
                </div>
            </div>
        </header>
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <center>
                        <img src="assets/steps.png" class="mobile" style="margin-bottom: 15px;" alt="" />
                        <img src="assets/steps-desktop.png" class="desktop" style="margin-bottom: 15px;" alt="" />
                    </center>
                </div>
            </div>
        </div>
        <!-- Age section -->
        <div class="age">
            <div class="container">
                <div class="row">
                    <div class="col-12 d-flex justify-content-center">
                        <div class="age-wrapper">
                            <h4>Tap Your Age To See If You Are Eligible</h4>
                            <div class="age-group">
                                <a href="javascript:void(0)" class="continue_button">25-34</a>
                                <a href="javascript:void(0)" class="continue_button">35-44</a>
                                <a href="javascript:void(0)" class="continue_button">45-54</a>
                                <a href="javascript:void(0)" class="continue_button">55-64</a>
                                <a href="javascript:void(0)" class="continue_button">65+</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="container">
            <div class="row">
                <div class="col-12">
                    <center><img src="assets/trust.png" style="margin-top: 15px;" alt="" /></center>
                </div>
            </div>
        </div>

        <form name="hidden">
            <input type="hidden" name="clid" id="clid" value="ESXHZbVgojrnTCArdHKeb030WgqzPw0lIM" data-at-value="--CLICK-ID--" />
        </form>
        <br />
        <br />
        <br />
        <!-- footer -->
        <footer>
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-md-8 col-12">
                        <h6>© 2024 DavidtTomasFinance. All Rights Reserved.</h6>
                        <div class="footer-links">
                            <ul>
                                <li><a href="privacy.html">Privacy Policy </a></li>
                                <li><a href="terms.html">Terms</a></li>
                            </ul>
                        </div>
                        <p>
                            DavidtTomasFinance acts as an independent advertising publisher. Please be aware that this is an advertisement and not an actual news article, blog, or consumer protection update. DavidtTomasFinance may
                            receive paid compensation for clicks or sales produced from the content found on this webpage. This compensation may affect which companies are displayed, advertisements' placement, and their order of appearance.
                            Any information or price quotations listed may not be applicable depending on your income or location. Additionally, our advertisers may have additional qualification requirements.
                        </p>
                    </div>
                </div>
            </div>
        </footer>

		<script type="text/javascript">
            $(document).ready(function () {
                $(document).on('click', '.continue_button', function () {
					plausible("debtclick");
					setTimeout(function() {
						document.location = "<?= $url ?>";
					}, 300);
                });
            });
        </script>
    </body>
</html>
